This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 137558 - tn5250 should Buildrequires: ncurses-devel
tn5250 should Buildrequires: ncurses-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tn5250 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-29 10:20 EDT by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-25 10:33:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-10-29 10:20:08 EDT
Description of problem:
ncurses.h is needed to build tn5250

Version-Release number of selected component (if applicable):
tn5250-0.16.5-2

How reproducible:
Always

Steps to Reproduce:
1.rpm -e ncurses-devel 
2.rpmbuild -ba tn5250-0.16.5-2.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Karsten Hopp 2005-01-25 10:33:11 EST
fixed in tn5250-0.16.5-3

Note You need to log in before you can comment on or make changes to this bug.